@charset "utf-8";
/* lib/base.css */ BODY {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}DIV {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}P {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}UL {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}OL {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}DL {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}DT {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}DD {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}LI {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}FORM {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}INPUT {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}TABLE {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}IMG {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}H1 {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}H2 {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}H3 {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}H4 {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}H5 {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}H6 {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	PADDING-TOP: 0px}BODY {	FONT-WEIGHT: normal;	FONT-SIZE: 12px;	BACKGROUND: #fff;	COLOR: #333;	FONT-STYLE: normal;	FONT-FAMILY: verdana, "ËÎÌå"}EM {	FONT-STYLE: normal}B {	FONT-STYLE: normal}I {	FONT-STYLE: normal}P {	LINE-HEIGHT: 1.25em}A {	COLOR: #000;	TEXT-DECORATION: none}A:link {	}A:visited {	}A:hover {	TEXT-DECORATION: underline}A:active {	TEXT-DECORATION: underline}A.on:hover {	TEXT-DECORATION: none}A.cur:hover {	TEXT-DECORATION: none}.on A:hover {	TEXT-DECORATION: none}.cur A:hover {	TEXT-DECORATION: none}A.color_red {	COLOR: #f00}.color_red A {	COLOR: #f00}A.color_green {	COLOR: #0f0}.color_green A {	COLOR: #0f0}A.color_blue {	COLOR: #00f}.color_blue A {	COLOR: #00f}A.color_gray {	COLOR: #555}.color_gray A {	COLOR: #555}.fs_14 {	FONT-SIZE: 14px}.fs_14 A {	FONT-SIZE: 14px}.fs_12 {	FONT-SIZE: 12px}.fs_12 A {	FONT-SIZE: 12px}.ff_eng {	}.ff_eng A {	}.ff_ch {	}.ff_ch A {	}IMG {	BORDER-RIGHT: 0px;	BORDER-TOP: 0px;	BORDER-LEFT: 0px;	BORDER-BOTTOM: 0px}A IMG {	BORDER-RIGHT: 0px;	BORDER-TOP: 0px;	BORDER-LEFT: 0px;	BORDER-BOTTOM: 0px}UL {	LIST-STYLE-TYPE: none}OL {	LIST-STYLE-TYPE: none}.column_wrapper:unknown {	CLEAR: both;	DISPLAY: block;	FONT-SIZE: 0px;	VISIBILITY: hidden;	LINE-HEIGHT: 0px;	HEIGHT: 0px;	content: "."}UL:unknown {	CLEAR: both;	DISPLAY: block;	FONT-SIZE: 0px;	VISIBILITY: hidden;	LINE-HEIGHT: 0px;	HEIGHT: 0px;	content: "."}OL:unknown {	CLEAR: both;	DISPLAY: block;	FONT-SIZE: 0px;	VISIBILITY: hidden;	LINE-HEIGHT: 0px;	HEIGHT: 0px;	content: "."}.hide {	DISPLAY: none}.vspace {	CLEAR: both;	FONT-SIZE: 0px;	LINE-HEIGHT: 0px;	HEIGHT: 5px}BODY .l {	CLEAR: none;	FLOAT: left}BODY .left {	CLEAR: none;	FLOAT: left}BODY .r {	CLEAR: none;	FLOAT: right}BODY .right {	CLEAR: none;	FLOAT: right}BODY .c {	TEXT-ALIGN: center}BODY .c {	TEXT-ALIGN: center}#page_bar {	CLEAR: both}#page_head {	CLEAR: both}#page_body {	CLEAR: both}#page_bottom {	CLEAR: both}#page_body {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	PADDING-TOP: 108px}#page_bottom {	MARGIN-BOTTOM: 8px}.clear_float {	CLEAR: both;	FONT-SIZE: 1px;	OVERFLOW: hidden;	LINE-HEIGHT: 1px;	HEIGHT: 1px}.clear {	CLEAR: both;	FONT-SIZE: 1px;	OVERFLOW: hidden;	LINE-HEIGHT: 1px;	HEIGHT: 1px}BODY #page_body IMG.no_border {	BORDER-RIGHT: 0px;	BORDER-TOP: 0px;	BACKGROUND: none transparent scroll repeat 0% 0%;	BORDER-LEFT: 0px;	BORDER-BOTTOM: 0px}.column_wrapper {	CLEAR: both;	BACKGROUND: url(../img/bg_md_top_ft.gif) repeat-y -746px 0px;	MARGIN: 0px auto;	WIDTH: 746px;	TEXT-ALIGN: left}.column_wrapperI {	BACKGROUND: url(../img/bg_md_top_ft.gif) no-repeat 0px 100%;	PADDING-BOTTOM: 13px}.column_wrapperI2 {	PADDING-RIGHT: 30px;	PADDING-LEFT: 31px;	MIN-HEIGHT: 323px;	BACKGROUND: url(../img/bg_md_top.jpg) no-repeat 0px 0px;	PADDING-BOTTOM: 0px;	PADDING-TOP: 14px;	_height: 395px} 


#video_player_box_id{
z-index:5; overflow:hidden;
height:322px;width:352px;
position:relative;
}
#video_player_box_id .v_hc{height:23px; background:#f00; position: absolute; bottom:32px; width:382px; z-index:9px; background:#0072AB; line-height:22px; overflow:hidden; color:#fff; padding:0px 10px;}
#video_player_box_id .v_hc a{ color:#fff;}
#video_player_box_id .v_hc a.cur{ text-decoration:underline;}
#video_player_box_id .v_hc a:hover{ text-decoration:none; color:#FF9000;}

#video_player_box_id #video_play_btn span{display:block;cursor:pointer;height:250px;width:320px;position:absolute;left:0;top:0;z-index:20; background: url(img/play.png) no-repeat center;
_background-image:url(/library/image/dot/dot_blank.gif);
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/library/video_player/img/play.png);
}

#video_box_id{
width: 352px;
height: 298px;
position:absolute; left:0; top:0;
overflow: hidden;
}
.video_box_text{ color:#fff; width:220px; margin:115px 0px 0px 78px; line-height:18px; font-size:13px;}
.video_box_text a{ color:#FFB300; text-decoration:underline;}

#video_image_id{position:absolute;left:0;top:0;height:298px;width:352px;z-index:15;}

#video_controlbar_id{
background:url(img/bg_video_controlbar_id.gif) left top;
height: 34px; overflow: hidden;
padding:0 0 0 10px;
position: absolute;
bottom: 0px;
left: 0px; z-index:10;
width:342px;
}



#video_controlbar_id span, #video_controlbar_id div{margin-top:6px;}

#video_controlbar_id .btn{
	display: block;
	float: left;
	width: 16px;
	height: 16px;
	overflow: hidden;
	padding-right: 6px;
	z-index:20;
}
#video_controlbar_id .btn_mute{
padding-right:3px;
}
#video_controlbar_id .btn img{
	/*filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;*/
	cursor: pointer;
}
#video_controlbar_id #seekbar_box_id{
	background: url(img/seekbar_bg.gif) repeat-x left center;
	display: block;
	position: relative;
	float: left;
	/*width: 163px;*/
	width: 116px;
	height: 16px;
	margin-left: 6px;
	margin-right: 6px;
	_margin-right: 4px;
}
#video_controlbar_id #seek_info_id{
float:left;
width:34px; height:16px; overflow:hidden; line-height:16px; font-weight:bold; font-family:Arial; color:#fff; margin-right:3px;
}
#video_controlbar_id #seekbar_box_id img{
	position: absolute;
	top: 4px;
	left: -2px;
	/*filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;*/
	cursor: pointer;
}
#video_controlbar_id .btn img.grayed, 
#video_controlbar_id #seekbar_box_id img.grayed, 
#video_controlbar_id #volume_box_id img.grayed{
	/*filter:alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;*/
	cursor: not-allowed;
}

#video_controlbar_id #volume_box_id{
	background: url(img/volumebar_bg.gif) repeat-x left center;
	display: block;
	position: relative;
	float: left;
	width: 52px;
	height: 16px;
	margin-right:6px;
}
#video_controlbar_id #volume_box_id img{
	position: absolute;
	top: 4px;
	left: 6px;
	cursor: pointer;
}
#video_controlbar_id #fullscreen_box_id{
display: block;
position: relative;
float: left;
width: 16px;
height: 16px;
margin-right:-10px;
}
#video_controlbar_id #fullscreen_box_id img{
cursor: pointer;
}

